## kde-config-snap 0.1+p24.04+vstable+git20251001.1516

=== debian/changelog ===
kde-config-snap (0.1+p24.04+vstable+git20251001.1516-0) noble; urgency=medium

  [ Alex Lowe ]
  * Initial release.

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 01 Oct 2025 15:16:06 +0000
