## kde-config-snap 0.1+p24.04+vstable+git20251004.0538

=== debian/changelog ===
kde-config-snap (0.1+p24.04+vstable+git20251004.0538-0) noble; urgency=medium

  [ Alex Lowe ]
  * Initial release.

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 04 Oct 2025 05:38:50 +0000
