## kde-config-snap 0.1+p24.04+vstable+git20251017.0810

=== debian/changelog ===
kde-config-snap (0.1+p24.04+vstable+git20251017.0810-0) noble; urgency=medium

  [ Alex Lowe ]
  * Initial release.

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 17 Oct 2025 08:10:46 +0000
