## kde-config-snap 0.1+p24.04+vstable+git20251019.0246

=== debian/changelog ===
kde-config-snap (0.1+p24.04+vstable+git20251019.0246-0) noble; urgency=medium

  [ Alex Lowe ]
  * Initial release.

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 02:46:37 +0000
