=== debian/control ===
Source: kde-config-snap
Section: misc
Priority: optional
Standards-Version: 4.7.0
Build-Depends: cmake,
               debhelper,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kcmutils-dev,
               libsnapd-qt-dev
Vcs-Git: https://invent.kde.org/neon/neon-packaging/snap-kcm.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/snap-kcm
Maintainer: Neon CI <neon@kde.org>

Package: kde-config-snap
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: KDE Configuration Module to manage permissions of snap packages
 KDE Configuration Module to manage permissions of snap packages build on the snapd-glib api.mk
