## kde-config-snap 0.1+p24.04+vstable+git20251021.0322

=== debian/changelog ===
kde-config-snap (0.1+p24.04+vstable+git20251021.0322-0) noble; urgency=medium

  [ Alex Lowe ]
  * Initial release.

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 03:22:21 +0000
