## kde-config-snap 0.1+p24.04+vstable+git20251210.0212

=== debian/changelog ===
kde-config-snap (0.1+p24.04+vstable+git20251210.0212-0) noble; urgency=medium

  [ Alex Lowe ]
  * Initial release.

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 10 Dec 2025 02:12:16 +0000
