## kde-config-snap 0.1+p24.04+vstable+git20251231.0343

=== debian/changelog ===
kde-config-snap (0.1+p24.04+vstable+git20251231.0343-0) noble; urgency=medium

  [ Alex Lowe ]
  * Initial release.

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 31 Dec 2025 03:43:28 +0000
