## kde-config-snap 0.1+p24.04+vstable+git20260107.0903

=== debian/changelog ===
kde-config-snap (0.1+p24.04+vstable+git20260107.0903-0) noble; urgency=medium

  [ Alex Lowe ]
  * Initial release.

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 07 Jan 2026 09:03:10 +0000
