## kde-config-snap 0.1+p24.04+vstable+git20260130.0930

=== debian/changelog ===
kde-config-snap (0.1+p24.04+vstable+git20260130.0930-0) noble; urgency=medium

  [ Alex Lowe ]
  * Initial release.

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 30 Jan 2026 09:30:43 +0000
