## kde-config-snap 0.1+p24.04+vstable+git20260205.0635

=== debian/changelog ===
kde-config-snap (0.1+p24.04+vstable+git20260205.0635-0) noble; urgency=medium

  [ Alex Lowe ]
  * Initial release.

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 05 Feb 2026 06:35:16 +0000
