## kde-config-snap 0.1+p24.04+vunstable+git20251003.1315

=== debian/changelog ===
kde-config-snap (0.1+p24.04+vunstable+git20251003.1315-0) noble; urgency=medium

  [ Alex Lowe ]
  * Initial release.

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 03 Oct 2025 13:15:44 +0000
