## kde-config-snap 0.1+p24.04+vunstable+git20251113.0637

=== debian/changelog ===
kde-config-snap (0.1+p24.04+vunstable+git20251113.0637-0) noble; urgency=medium

  [ Alex Lowe ]
  * Initial release.

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 13 Nov 2025 06:37:08 +0000
