## kde-config-snap 0.1+p24.04+vunstable+git20251123.1355

=== debian/changelog ===
kde-config-snap (0.1+p24.04+vunstable+git20251123.1355-0) noble; urgency=medium

  [ Alex Lowe ]
  * Initial release.

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 13:55:54 +0000
