## kde-config-snap 0.1+p24.04+vunstable+git20260130.1420

=== debian/changelog ===
kde-config-snap (0.1+p24.04+vunstable+git20260130.1420-0) noble; urgency=medium

  [ Alex Lowe ]
  * Initial release.

  [ Neon CI ]
  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 30 Jan 2026 14:20:56 +0000
