=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                debhelper-compat (= 13),
                kf6-extra-cmake-modules,
                kf6-kcmutils-dev,
-               libsnapd-qt-dev
+               libsnapd-qt6-dev
 Vcs-Git: https://invent.kde.org/neon/neon-packaging/snap-kcm.git
 Vcs-Browser: https://invent.kde.org/neon/neon-packaging/snap-kcm
 Maintainer: Neon CI <neon@kde.org>
